Subject: Re: Yet another GNU-Win32 website...
From: [email-masked] (Jeff Sturm)

11 Aug 1998 10:22:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Pete Jordan has a great start on a HOWTO site: see the beginning of this
thread.

[email-masked] wrote:
> 
>      This sounds like a great idea!
> 
>      I'd add:  How about writing some HOWTOs?  (I'd volunteer for writing,
>      but I don't know how to do anything much, just yet.)
> 
>      John Velman
>      [email-masked]
> 

-- 
Jeff Sturm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".